/* Casino Mobile page */

        :root{
            --cwBodyG: #04042F;
    --cwBodyBg: #04042F;
    --cwBodyBg2: #080863;
    --cwBodyBg3: #0c0c88;
    --cwBodyBgHover: #060646;
    --cwBodyBg2Hover: #0a0a7b;
    --cwBodyBg3Hover: #0e0e9f;
    --cwBodyTxt: #fff;
    --cwBodyTxt2: #b4b4c1;
    --cwBodyTxt3: #828297;
    --cwBodyAccent: #D3B768;
    --cwBodyAccentTxt: rgba(0, 0, 0, 0.9);
    --cwBodyRGBA: rgba(4, 4, 47, 0.7);
    --cwBodyRGBA2: rgba(4, 4, 47, 0.5);
    --cwBodyRGBA3: rgba(4, 4, 47, 0.3);
    --cwBodyShadow: rgba(2, 2, 28, 0.7);
    --cwBodyShadowFade: rgba(2, 2, 28, 0);
    --cwBodyRadius: 8px;
    --cwBodyBorder: #060646;

    --cwAccentG: #D3B768;
    --cwAccentBg: #D3B768;
    --cwAccentBg2: #e0cc93;
    --cwAccentBg3: #e9dbb3;
    --cwAccentBgHover: #d9c07c;
    --cwAccentBg2Hover: #e6d5a7;
    --cwAccentBg3Hover: #efe4c7;
    --cwAccentTxt: #000;
    --cwAccentTxt2: #3f371f;
    --cwAccentTxt3: #6a5c34;
    --cwAccentAccent: #D3B768;
    --cwAccentAccentTxt: rgba(0, 0, 0, 0.9);
    --cwAccentRGBA: rgba(211, 183, 104, 0.7);
    --cwAccentRGBA2: rgba(211, 183, 104, 0.5);
    --cwAccentRGBA3: rgba(211, 183, 104, 0.3);
    --cwAccentShadow: rgba(127, 110, 62, 0.7);
    --cwAccentShadowFade: rgba(127, 110, 62, 0);
    --cwAccentRadius: 8px;
    --cwAccentBorder: #d9c07c;

    --cwDominantG: #060646;
    --cwDominantBg: #060646;
    --cwDominantBg2: #0a0a7a;
    --cwDominantBg3: #0e0e9f;
    --cwDominantBgHover: #08085d;
    --cwDominantBg2Hover: #0c0c92;
    --cwDominantBg3Hover: #1010b6;
    --cwDominantTxt: #fff;
    --cwDominantTxt2: #b4b4c8;
    --cwDominantTxt3: #8383a3;
    --cwDominantAccent: #D3B768;
    --cwDominantAccentTxt: rgba(0, 0, 0, 0.9);
    --cwDominantRGBA: rgba(6, 6, 70, 0.7);
    --cwDominantRGBA2: rgba(6, 6, 70, 0.5);
    --cwDominantRGBA3: rgba(6, 6, 70, 0.3);
    --cwDominantShadow: rgba(4, 4, 42, 0.7);
    --cwDominantShadowFade: rgba(4, 4, 42, 0);
    --cwDominantRadius: 8px;
    --cwDominantBorder: #08085d;

    --cwCardG: #060646;
    --cwCardBg: #060646;
    --cwCardBg2: #0a0a7a;
    --cwCardBg3: #0e0e9f;
    --cwCardBgHover: #08085d;
    --cwCardBg2Hover: #0c0c92;
    --cwCardBg3Hover: #1010b6;
    --cwCardTxt: #fff;
    --cwCardTxt2: #b4b4c8;
    --cwCardTxt3: #8383a3;
    --cwCardAccent: #D3B768;
    --cwCardAccentTxt: rgba(0, 0, 0, 0.9);
    --cwCardRGBA: rgba(6, 6, 70, 0.7);
    --cwCardRGBA2: rgba(6, 6, 70, 0.5);
    --cwCardRGBA3: rgba(6, 6, 70, 0.3);
    --cwCardShadow: rgba(4, 4, 42, 0.7);
    --cwCardShadowFade: rgba(4, 4, 42, 0);
    --cwCardRadius: 8px;
    --cwCardBorder: #08085d;

    --cwGameG: #060646;
    --cwGameBg: #060646;
    --cwGameBg2: #0a0a7a;
    --cwGameBg3: #0e0e9f;
    --cwGameBgHover: #08085d;
    --cwGameBg2Hover: #0c0c92;
    --cwGameBg3Hover: #1010b6;
    --cwGameTxt: #fff;
    --cwGameTxt2: #b4b4c8;
    --cwGameTxt3: #8383a3;
    --cwGameAccent: #D3B768;
    --cwGameAccentTxt: rgba(0, 0, 0, 0.9);
    --cwGameRGBA: rgba(6, 6, 70, 0.7);
    --cwGameRGBA2: rgba(6, 6, 70, 0.5);
    --cwGameRGBA3: rgba(6, 6, 70, 0.3);
    --cwGameShadow: rgba(4, 4, 42, 0.7);
    --cwGameShadowFade: rgba(4, 4, 42, 0);
    --cwGameRadius: 8px;
    --cwGameBorder: #08085d;

    --cwJackpotG: #060646;
    --cwJackpotBg: #060646;
    --cwJackpotBg2: #0a0a7a;
    --cwJackpotBg3: #0e0e9f;
    --cwJackpotBgHover: #08085d;
    --cwJackpotBg2Hover: #0c0c92;
    --cwJackpotBg3Hover: #1010b6;
    --cwJackpotTxt: #fff;
    --cwJackpotTxt2: #b4b4c8;
    --cwJackpotTxt3: #8383a3;
    --cwJackpotAccent: #D3B768;
    --cwJackpotAccentTxt: rgba(0, 0, 0, 0.9);
    --cwJackpotRGBA: rgba(6, 6, 70, 0.7);
    --cwJackpotRGBA2: rgba(6, 6, 70, 0.5);
    --cwJackpotRGBA3: rgba(6, 6, 70, 0.3);
    --cwJackpotShadow: rgba(4, 4, 42, 0.7);
    --cwJackpotShadowFade: rgba(4, 4, 42, 0);
    --cwJackpotRadius: 8px;
    --cwJackpotBorder: #08085d;

    --cwButtonG: #d9c07c;
    --cwButtonBg: #d9c07c;
    --cwButtonBg2: #e6d5a7;
    --cwButtonBg3: #efe4c7;
    --cwButtonBgHover: #dfc990;
    --cwButtonBg2Hover: #ecdebb;
    --cwButtonBg3Hover: #f5eedb;
    --cwButtonTxt: #000;
    --cwButtonTxt2: #413a25;
    --cwButtonTxt3: #6d603e;
    --cwButtonAccent: #D3B768;
    --cwButtonAccentTxt: rgba(0, 0, 0, 0.9);
    --cwButtonRGBA: rgba(217, 192, 124, 0.7);
    --cwButtonRGBA2: rgba(217, 192, 124, 0.5);
    --cwButtonRGBA3: rgba(217, 192, 124, 0.3);
    --cwButtonShadow: rgba(130, 115, 74, 0.7);
    --cwButtonShadowFade: rgba(130, 115, 74, 0);
    --cwButtonRadius: 8px;
    --cwButtonBorder: #dfc990;

    --cwButtonSecondaryG: #0e0e9f;
    --cwButtonSecondaryBg: #0e0e9f;
    --cwButtonSecondaryBg2: #1313d3;
    --cwButtonSecondaryBg3: #2222ec;
    --cwButtonSecondaryBgHover: #1010b6;
    --cwButtonSecondaryBg2Hover: #1515ea;
    --cwButtonSecondaryBg3Hover: #3939ee;
    --cwButtonSecondaryTxt: #fff;
    --cwButtonSecondaryTxt2: #b7b7e2;
    --cwButtonSecondaryTxt3: #8787cf;
    --cwButtonSecondaryAccent: #D3B768;
    --cwButtonSecondaryAccentTxt: rgba(0, 0, 0, 0.9);
    --cwButtonSecondaryRGBA: rgba(14, 14, 159, 0.7);
    --cwButtonSecondaryRGBA2: rgba(14, 14, 159, 0.5);
    --cwButtonSecondaryRGBA3: rgba(14, 14, 159, 0.3);
    --cwButtonSecondaryShadow: rgba(8, 8, 95, 0.7);
    --cwButtonSecondaryShadowFade: rgba(8, 8, 95, 0);
    --cwButtonSecondaryRadius: 8px;
    --cwButtonSecondaryBorder: #1010b6;

    --cwNavbarG: #080863;
    --cwNavbarBg: #080863;
    --cwNavbarBg2: #0c0c97;
    --cwNavbarBg3: #0f0fbd;
    --cwNavbarBgHover: #0a0a7b;
    --cwNavbarBg2Hover: #0e0eaf;
    --cwNavbarBg3Hover: #1111d5;
    --cwNavbarTxt: #fff;
    --cwNavbarTxt2: #b5b5d0;
    --cwNavbarTxt3: #8484b1;
    --cwNavbarAccent: #D3B768;
    --cwNavbarAccentTxt: rgba(0, 0, 0, 0.9);
    --cwNavbarRGBA: rgba(8, 8, 99, 0.7);
    --cwNavbarRGBA2: rgba(8, 8, 99, 0.5);
    --cwNavbarRGBA3: rgba(8, 8, 99, 0.3);
    --cwNavbarShadow: rgba(5, 5, 59, 0.7);
    --cwNavbarShadowFade: rgba(5, 5, 59, 0);
    --cwNavbarRadius: 8px;
    --cwNavbarBorder: #0a0a7b;

    --cwSliderG: #060646;
    --cwSliderBg: #060646;
    --cwSliderBg2: #0a0a7a;
    --cwSliderBg3: #0e0e9f;
    --cwSliderBgHover: #08085d;
    --cwSliderBg2Hover: #0c0c92;
    --cwSliderBg3Hover: #1010b6;
    --cwSliderTxt: #fff;
    --cwSliderTxt2: #b4b4c8;
    --cwSliderTxt3: #8383a3;
    --cwSliderAccent: #D3B768;
    --cwSliderAccentTxt: rgba(0, 0, 0, 0.9);
    --cwSliderRGBA: rgba(6, 6, 70, 0.7);
    --cwSliderRGBA2: rgba(6, 6, 70, 0.5);
    --cwSliderRGBA3: rgba(6, 6, 70, 0.3);
    --cwSliderShadow: rgba(4, 4, 42, 0.7);
    --cwSliderShadowFade: rgba(4, 4, 42, 0);
    --cwSliderRadius: 8px;
    --cwSliderBorder: #08085d;

    --cwHeaderG: #080863;
    --cwHeaderBg: #080863;
    --cwHeaderBg2: #0c0c97;
    --cwHeaderBg3: #0f0fbd;
    --cwHeaderBgHover: #0a0a7b;
    --cwHeaderBg2Hover: #0e0eaf;
    --cwHeaderBg3Hover: #1111d5;
    --cwHeaderTxt: #fff;
    --cwHeaderTxt2: #b5b5d0;
    --cwHeaderTxt3: #8484b1;
    --cwHeaderAccent: #D3B768;
    --cwHeaderAccentTxt: rgba(0, 0, 0, 0.9);
    --cwHeaderRGBA: rgba(8, 8, 99, 0.7);
    --cwHeaderRGBA2: rgba(8, 8, 99, 0.5);
    --cwHeaderRGBA3: rgba(8, 8, 99, 0.3);
    --cwHeaderShadow: rgba(5, 5, 59, 0.7);
    --cwHeaderShadowFade: rgba(5, 5, 59, 0);
    --cwHeaderRadius: 8px;
    --cwHeaderBorder: #0a0a7b;

    --cwHeaderSecondaryG: #080863;
    --cwHeaderSecondaryBg: #080863;
    --cwHeaderSecondaryBg2: #0c0c97;
    --cwHeaderSecondaryBg3: #0f0fbd;
    --cwHeaderSecondaryBgHover: #0a0a7b;
    --cwHeaderSecondaryBg2Hover: #0e0eaf;
    --cwHeaderSecondaryBg3Hover: #1111d5;
    --cwHeaderSecondaryTxt: #fff;
    --cwHeaderSecondaryTxt2: #b5b5d0;
    --cwHeaderSecondaryTxt3: #8484b1;
    --cwHeaderSecondaryAccent: #D3B768;
    --cwHeaderSecondaryAccentTxt: rgba(0, 0, 0, 0.9);
    --cwHeaderSecondaryRGBA: rgba(8, 8, 99, 0.7);
    --cwHeaderSecondaryRGBA2: rgba(8, 8, 99, 0.5);
    --cwHeaderSecondaryRGBA3: rgba(8, 8, 99, 0.3);
    --cwHeaderSecondaryShadow: rgba(5, 5, 59, 0.7);
    --cwHeaderSecondaryShadowFade: rgba(5, 5, 59, 0);
    --cwHeaderSecondaryRadius: 8px;
    --cwHeaderSecondaryBorder: #0a0a7b;

    --cwFooterG: #080863;
    --cwFooterBg: #080863;
    --cwFooterBg2: #0c0c97;
    --cwFooterBg3: #0f0fbd;
    --cwFooterBgHover: #0a0a7b;
    --cwFooterBg2Hover: #0e0eaf;
    --cwFooterBg3Hover: #1111d5;
    --cwFooterTxt: #fff;
    --cwFooterTxt2: #b5b5d0;
    --cwFooterTxt3: #8484b1;
    --cwFooterAccent: #D3B768;
    --cwFooterAccentTxt: rgba(0, 0, 0, 0.9);
    --cwFooterRGBA: rgba(8, 8, 99, 0.7);
    --cwFooterRGBA2: rgba(8, 8, 99, 0.5);
    --cwFooterRGBA3: rgba(8, 8, 99, 0.3);
    --cwFooterShadow: rgba(5, 5, 59, 0.7);
    --cwFooterShadowFade: rgba(5, 5, 59, 0);
    --cwFooterRadius: 8px;
    --cwFooterBorder: #0a0a7b;

    --cwSubHeaderG: #0a0a7b;
    --cwSubHeaderBg: #0a0a7b;
    --cwSubHeaderBg2: #0e0eaf;
    --cwSubHeaderBg3: #1111d5;
    --cwSubHeaderBgHover: #0c0c93;
    --cwSubHeaderBg2Hover: #1010c7;
    --cwSubHeaderBg3Hover: #1313ec;
    --cwSubHeaderTxt: #fff;
    --cwSubHeaderTxt2: #b6b6d7;
    --cwSubHeaderTxt3: #8585bd;
    --cwSubHeaderAccent: #D3B768;
    --cwSubHeaderAccentTxt: rgba(0, 0, 0, 0.9);
    --cwSubHeaderRGBA: rgba(10, 10, 123, 0.7);
    --cwSubHeaderRGBA2: rgba(10, 10, 123, 0.5);
    --cwSubHeaderRGBA3: rgba(10, 10, 123, 0.3);
    --cwSubHeaderShadow: rgba(6, 6, 74, 0.7);
    --cwSubHeaderShadowFade: rgba(6, 6, 74, 0);
    --cwSubHeaderRadius: 8px;
    --cwSubHeaderBorder: #0c0c93;

    --cwTabG: #080863;
    --cwTabBg: #080863;
    --cwTabBg2: #0c0c97;
    --cwTabBg3: #0f0fbd;
    --cwTabBgHover: #0a0a7b;
    --cwTabBg2Hover: #0e0eaf;
    --cwTabBg3Hover: #1111d5;
    --cwTabTxt: #fff;
    --cwTabTxt2: #b5b5d0;
    --cwTabTxt3: #8484b1;
    --cwTabAccent: #D3B768;
    --cwTabAccentTxt: rgba(0, 0, 0, 0.9);
    --cwTabRGBA: rgba(8, 8, 99, 0.7);
    --cwTabRGBA2: rgba(8, 8, 99, 0.5);
    --cwTabRGBA3: rgba(8, 8, 99, 0.3);
    --cwTabShadow: rgba(5, 5, 59, 0.7);
    --cwTabShadowFade: rgba(5, 5, 59, 0);
    --cwTabRadius: 8px;
    --cwTabBorder: #0a0a7b;

    --cwTabActiveG: #0a0a7b;
    --cwTabActiveBg: #0a0a7b;
    --cwTabActiveBg2: #0e0eaf;
    --cwTabActiveBg3: #1111d5;
    --cwTabActiveBgHover: #0c0c93;
    --cwTabActiveBg2Hover: #1010c7;
    --cwTabActiveBg3Hover: #1313ec;
    --cwTabActiveTxt: #fff;
    --cwTabActiveTxt2: #b6b6d7;
    --cwTabActiveTxt3: #8585bd;
    --cwTabActiveAccent: #D3B768;
    --cwTabActiveAccentTxt: rgba(0, 0, 0, 0.9);
    --cwTabActiveRGBA: rgba(10, 10, 123, 0.7);
    --cwTabActiveRGBA2: rgba(10, 10, 123, 0.5);
    --cwTabActiveRGBA3: rgba(10, 10, 123, 0.3);
    --cwTabActiveShadow: rgba(6, 6, 74, 0.7);
    --cwTabActiveShadowFade: rgba(6, 6, 74, 0);
    --cwTabActiveRadius: 8px;
    --cwTabActiveBorder: #0c0c93;

    --cwInputG: #080863;
    --cwInputBg: #080863;
    --cwInputBg2: #0c0c97;
    --cwInputBg3: #0f0fbd;
    --cwInputBgHover: #0a0a7b;
    --cwInputBg2Hover: #0e0eaf;
    --cwInputBg3Hover: #1111d5;
    --cwInputTxt: #fff;
    --cwInputTxt2: #b5b5d0;
    --cwInputTxt3: #8484b1;
    --cwInputAccent: #D3B768;
    --cwInputAccentTxt: rgba(0, 0, 0, 0.9);
    --cwInputRGBA: rgba(8, 8, 99, 0.7);
    --cwInputRGBA2: rgba(8, 8, 99, 0.5);
    --cwInputRGBA3: rgba(8, 8, 99, 0.3);
    --cwInputShadow: rgba(5, 5, 59, 0.7);
    --cwInputShadowFade: rgba(5, 5, 59, 0);
    --cwInputRadius: 8px;
    --cwInputBorder: #FFFFFF;

    --cwInputSecondaryG: #080863;
    --cwInputSecondaryBg: #080863;
    --cwInputSecondaryBg2: #0c0c97;
    --cwInputSecondaryBg3: #0f0fbd;
    --cwInputSecondaryBgHover: #0a0a7b;
    --cwInputSecondaryBg2Hover: #0e0eaf;
    --cwInputSecondaryBg3Hover: #1111d5;
    --cwInputSecondaryTxt: #fff;
    --cwInputSecondaryTxt2: #b5b5d0;
    --cwInputSecondaryTxt3: #8484b1;
    --cwInputSecondaryAccent: #D3B768;
    --cwInputSecondaryAccentTxt:rgba(0, 0, 0, 0.9);
    --cwInputSecondaryRGBA: rgba(10, 10, 123, 0.7);
    --cwInputSecondaryRGBA2: rgba(10, 10, 123, 0.5);
    --cwInputSecondaryRGBA3: rgba(10, 10, 123, 0.3);
    --cwInputSecondaryShadow: rgba(6, 6, 74, 0.7);
    --cwInputSecondaryShadowFade: rgba(6, 6, 74, 0);
    --cwInputSecondaryRadius: 8px;
    --cwInputSecondaryBorder: #ffff;
 

    --cwFilterG: #080863;
    --cwFilterBg: #080863;
    --cwFilterBg2: #0c0c97;
    --cwFilterBg3: #0f0fbd;
    --cwFilterBgHover: #0a0a7b;
    --cwFilterBg2Hover: #0e0eaf;
    --cwFilterBg3Hover: #1111d5;
    --cwFilterTxt: #fff;
    --cwFilterTxt2: #b5b5d0;
    --cwFilterTxt3: #8484b1;
    --cwFilterAccent: #D3B768;
    --cwFilterAccentTxt: rgba(0, 0, 0, 0.9);
    --cwFilterRGBA: rgba(8, 8, 99, 0.7);
    --cwFilterRGBA2: rgba(8, 8, 99, 0.5);
    --cwFilterRGBA3: rgba(8, 8, 99, 0.3);
    --cwFilterShadow: rgba(5, 5, 59, 0.7);
    --cwFilterShadowFade: rgba(5, 5, 59, 0);
    --cwFilterRadius: 8px;
    --cwFilterBorder: #0a0a7b;

    --cwTooltipG: #080863;
    --cwTooltipBg: #080863;
    --cwTooltipBg2: #0c0c97;
    --cwTooltipBg3: #0f0fbd;
    --cwTooltipBgHover: #0a0a7b;
    --cwTooltipBg2Hover: #0e0eaf;
    --cwTooltipBg3Hover: #1111d5;
    --cwTooltipTxt: #fff;
    --cwTooltipTxt2: #b5b5d0;
    --cwTooltipTxt3: #8484b1;
    --cwTooltipAccent: #D3B768;
    --cwTooltipAccentTxt: rgba(0, 0, 0, 0.9);
    --cwTooltipRGBA: rgba(8, 8, 99, 0.7);
    --cwTooltipRGBA2: rgba(8, 8, 99, 0.5);
    --cwTooltipRGBA3: rgba(8, 8, 99, 0.3);
    --cwTooltipShadow: rgba(5, 5, 59, 0.7);
    --cwTooltipShadowFade: rgba(5, 5, 59, 0);
    --cwTooltipRadius: 8px;
    --cwTooltipBorder: #0a0a7b;

    --cwModalG: #060646;
    --cwModalBg: #060646;
    --cwModalBg2: #0a0a7a;
    --cwModalBg3: #0e0e9f;
    --cwModalBgHover: #08085d;
    --cwModalBg2Hover: #0c0c92;
    --cwModalBg3Hover: #1010b6;
    --cwModalTxt: #fff;
    --cwModalTxt2: #b4b4c8;
    --cwModalTxt3: #8383a3;
    --cwModalAccent: #D3B768;
    --cwModalAccentTxt: rgba(0, 0, 0, 0.9);
    --cwModalRGBA: rgba(6, 6, 70, 0.7);
    --cwModalRGBA2: rgba(6, 6, 70, 0.5);
    --cwModalRGBA3: rgba(6, 6, 70, 0.3);
    --cwModalShadow: rgba(4, 4, 42, 0.7);
    --cwModalShadowFade: rgba(4, 4, 42, 0);
    --cwModalRadius: 8px;
    --cwModalBorder: #08085d;

    --cwLoginG: #080863;
    --cwLoginBg: #080863;
    --cwLoginBg2: #0c0c97;
    --cwLoginBg3: #0f0fbd;
    --cwLoginBgHover: #0a0a7b;
    --cwLoginBg2Hover: #0e0eaf;
    --cwLoginBg3Hover: #1111d5;
    --cwLoginTxt: #fff;
    --cwLoginTxt2: #b5b5d0;
    --cwLoginTxt3: #8484b1;
    --cwLoginAccent: #D3B768;
    --cwLoginAccentTxt: rgba(0, 0, 0, 0.9);
    --cwLoginRGBA: rgba(8, 8, 99, 0.7);
    --cwLoginRGBA2: rgba(8, 8, 99, 0.5);
    --cwLoginRGBA3: rgba(8, 8, 99, 0.3);
    --cwLoginShadow: rgba(5, 5, 59, 0.7);
    --cwLoginShadowFade: rgba(5, 5, 59, 0);
    --cwLoginRadius: 8px;
    --cwLoginBorder: #0a0a7b;

    --cwRegisterG: #080863;
    --cwRegisterBg: #080863;
    --cwRegisterBg2: #0c0c97;
    --cwRegisterBg3: #0f0fbd;
    --cwRegisterBgHover: #0a0a7b;
    --cwRegisterBg2Hover: #0e0eaf;
    --cwRegisterBg3Hover: #1111d5;
    --cwRegisterTxt: #fff;
    --cwRegisterTxt2: #b5b5d0;
    --cwRegisterTxt3: #8484b1;
    --cwRegisterAccent: #D3B768;
    --cwRegisterAccentTxt: rgba(0, 0, 0, 0.9);
    --cwRegisterRGBA: rgba(8, 8, 99, 0.7);
    --cwRegisterRGBA2: rgba(8, 8, 99, 0.5);
    --cwRegisterRGBA3: rgba(8, 8, 99, 0.3);
    --cwRegisterShadow: rgba(5, 5, 59, 0.7);
    --cwRegisterShadowFade: rgba(5, 5, 59, 0);
    --cwRegisterRadius: 8px;
    --cwRegisterBorder: #0a0a7b;
    /*overlay essence start*/
    --cwOverlayBg: rgba(0, 0, 0, 0.7);
    --cwOverlayTxt: #fff;
    --cwOverlayTxt2: #bcbfb3;
    --cwOverlayAccent: #D3B768;
    --cwOverlayAccentTxt: rgba(0, 0, 0, 0.9);
    --cwOverlayBlur: 4px;
    /* cwSignInButton essence start */
    --cwSignInButtonG: #0e0e9f;
    --cwSignInButtonBg: #0e0e9f;
    --cwSignInButtonBgHover: #1010b6;
    --cwSignInButtonBg2: #1313d3;
    --cwSignInButtonBg2Hover: #1515ea;
    --cwSignInButtonBg3: #2222ec;
    --cwSignInButtonBg3Hover: #3939ee;
    --cwSignInButtonTxt: #fff;
    --cwSignInButtonTxt2: #b7b7e2;
    --cwSignInButtonTxt3: #8787cf;
    --cwSignInButtonAccent: #D3B768;
    --cwSignInButtonAccentTxt: rgba(0, 0, 0, 0.9);
    --cwSignInButtonBorder: #1010b6;
    --cwSignInButtonRadius: 8px;
    /* cwDepositButton essence start */
    --cwDepositButtonG: #d9c07c;
    --cwDepositButtonBg: #d9c07c;
    --cwDepositButtonBgHover: #dfc990;
    --cwDepositButtonBg2: #e6d5a7;
    --cwDepositButtonBg2Hover: #ecdebb;
    --cwDepositButtonBg3: #efe4c7;
    --cwDepositButtonBg3Hover: #f5eedb;
    --cwDepositButtonTxt: #000;
    --cwDepositButtonTxt2: #413a25;
    --cwDepositButtonTxt3: #6d603e;
    --cwDepositButtonAccent: #D3B768;
    --cwDepositButtonAccentTxt: rgba(0, 0, 0, 0.9);
    --cwDepositButtonBorder: #d9c07c;
    --cwDepositButtonRadius: 8px;
        }

/*Start Footer*/

.footer_social-item:not(:last-of-type){
    margin-bottom: 8px;
}

.accordionBox_footer,
.to_desktop_btn, .drop_down_lang {
    margin-bottom: 42px;
}

.footer_bottom_text{
    margin-bottom: 36px;
    text-align: center;
}

.footer_bottom_text a{
    text-decoration: underline;
}

.footer_social-list {
    margin-bottom: 42px;
    margin-top: 0;
}

.footer_social-item {
    background-color: var(--cwHeaderBgHover);
    color: var(--cwFooterTxt);
}
.footer_links__title {
    color: var(--cwFooterAccent);
    text-transform: uppercase;
}
.licence-text-link {
   font-weight: 700;
   text-decoration: underline;
}
.footer_iframe{
    --widgetWidth: 204px;
    max-width: var(--widgetWidth);
}
/*End Footer*/


/*FastMenu*/

.rwQuickActionsColors {
    --rw-red: #d3b768;
    --rw-main: #04042f;
    --rw-shadow: 0 4px 15px rgba(211, 183, 104, 0.25);
    --rw-transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
}

#rwQuickActions {
    user-select: none;
    position: fixed;
    left: 20px;
    bottom: calc(var(--cwNavbarBottomHeight) + 26px);
    z-index: 10003;
    width: auto;
}

#rwQuickActions.opened #rwQuickActionsMenu {
    display: none;
}

#rwQuickActions #rwQuickActionsMenuNew {
    display: block;
    position: fixed;
    bottom: calc(var(--cwNavbarBottomHeight) + 60px);
    left: 15px;
    opacity: 0;
    pointer-events: none !important;
    transition: var(--rw-transition);
    width: calc(100% - 30px);
    min-height: 270px;
    max-height: 270px;
    max-width: 500px;
    z-index: 10003;
    border-radius: 12px;
    overflow: hidden;
    box-shadow: var(--rw-shadow);
    transform: translateY(10px);
}

#rwQuickActions.opened #rwQuickActionsMenuNew {
    opacity: 1;
    pointer-events: auto !important;
    left: 15px;
    transform: translateY(0);
}

#rwQuickActionsMenu {
    opacity: 0;
    pointer-events: none !important;
    position: fixed;
    right: 100%;
    bottom: 85px;
    right: -5px;
    transition: var(--rw-transition);
    display: flex;
    flex-direction: column;
}

#rwQuickActionsMenu a {
    color: #fff;
    font-size: 15px;
    font-weight: normal;
    text-decoration: none;
    display: flex;
    align-content: center;
    align-items: center;
    padding: 6px 35px 6px 10px;
    margin: 2px 0;
    position: relative;
    transition: var(--rw-transition);
    white-space: nowrap;
    background-color: var(--rw-main);
    border: 1px solid var(--rw-red);
    border-top-left-radius: 75px;
    border-bottom-left-radius: 75px;
}

#rwQuickActionsMenu a p {
    margin: 0;
}

#rwQuickActionsMenu a:hover {
    transform: translateX(-5px);
}

#rwQuickActionsMenu a:hover:after {
    background-color: #111;
}

#rwQuickActionsMenu a img {
    height: 20px;
    width: 20px;
    margin-right: 10px;
}

#rwQuickActionsMenu a span {
    color: var(--rw-red);
}

#rwQuickActions.opened #rwQuickActionsMenu {
    opacity: 1;
    pointer-events: auto !important;
}

#rwToggleQuickActionsBtn {
    background-color: transparent;
    cursor: pointer;
    border: none;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    justify-content: center;
    color: #fff;
    transition: var(--rw-transition);
    position: relative;
}

#rwToggleQuickActionsBtn > span {
    background-color: var(--rw-main);
    border: 3px solid var(--rw-red);
    height: 56px;
    width: 56px;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    justify-content: center;
    box-shadow: var(--rw-shadow);
    transition: var(--rw-transition);
}

#rwToggleQuickActionsBtn p {
    display: none;
}

#rwToggleQuickActionsBtn svg {
    width: 22px;
    height: 22px;
    transition: var(--rw-transition);
    stroke: var(--rw-red);
    stroke-width: 2;
    fill: none;
}

#rwToggleQuickActionsBtn:hover svg {
    transform: rotate(90deg);
}

#rwQuickActions.opened #rwToggleQuickActionsBtn {
    transform: translateY(+24px);
}

#rwQuickActions.opened #rwToggleQuickActionsBtn p {
    transform: translateY(+70px);
    opacity: 0;
}

#rwQuickActions.opened #rwToggleQuickActionsBtn svg {
    transform: rotate(-45deg);
}

#rwQuickActionsOverlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10002;
    width: 100%;
    height: 100%;
    background-color: transparent;
    opacity: 0;
    pointer-events: none;
    transition: var(--rw-transition);
}

#rwQuickActionsOverlay.opened {
    opacity: 1;
    pointer-events: auto;
}

#declineReason {
    text-align: center;
    padding: 10px;
    border: 1px solid var(--rw-red);
    border-radius: 5px;
    margin: 10px 0;
}

#rwQuickActionsWindow {
    position: fixed;
    border-radius: 20px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    box-shadow: var(--rw-shadow);
    width: 100%;
    max-width: 500px;
    max-height: 100%;
    opacity: 0;
    pointer-events: none;
    z-index: 10004;
    padding: 40px;
    color: #fff;
}

#rwQuickActionsWindow:after {
    background: linear-gradient(180deg, var(--rw-main) 0%, rgba(4, 4, 47, 0.9) 100%);
    border-radius: 20px;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

#rwQuickActionsWindow:before {
    background: linear-gradient(180deg, var(--rw-red) 0%, var(--rw-main) 100%);
    border-radius: 20px;
    content: '';
    position: absolute;
    left: -2px;
    top: -2px;
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    z-index: -1;
}

#rwQuickActionsWindow.opened {
    opacity: 1;
    pointer-events: auto;
}

#rwQuickActionsWindowCloseBtn {
    background-color: transparent;
    border: none;
    color: var(--rw-red);
    padding: 3px 10px;
    font-size: 25px;
    font-weight: bold;
    cursor: pointer;
    position: absolute;
    top: 15px;
    right: 15px;
    padding: 8px 16px;
    z-index: 10005;
    transition: var(--rw-transition);
}

#rwQuickActionsWindowCloseBtn:hover {
    transform: scale(1.1);
}

#rwQuickActionsMenuNew {
    background: var(--rw-main);
    box-shadow: inset 0px 0px 0px 1px rgba(211, 183, 104, 0.2);
    border-radius: 12px;
    width: calc(100% - 20px);
    max-width: 500px;
    height: auto;
    position: relative;
}

#rwQuickActionsMenuWrapperNew {
    position: absolute;
    margin: 12px;
    left: 0;
    top: 0;
    width: calc(100% - 24px);
    height: calc(100% - 24px);
    grid-template-columns: 2fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    column-gap: 12px;
    row-gap: 12px;
    display: grid;
}

#rwQuickActionsMenuNew a {
    border: 1px solid rgba(211, 183, 104, 0.3);
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    justify-content: center;
    font-size: 12px;
    position: relative;
    overflow: hidden;
    background: var(--rw-main);
    line-height: 1;
    text-align: center;
    color: #fff;
    text-decoration: none;
    transition: var(--rw-transition);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    padding: 8px 3px;
}

#rwQuickActionsMenuNew a:hover {
    border-color: var(--rw-red);
    background: rgba(211, 183, 104, 0.05);
    transform: translateY(-1px);
    box-shadow: 0 4px 10px rgba(211, 183, 104, 0.2);
}

#rwQuickActionsMenuNew svg {
    width: 32px;
    height: 32px;
    margin-bottom: 5px;
    stroke: var(--rw-red);
    stroke-width: 1.5px;
    fill: none;
    transition: var(--rw-transition);
}

#rwQuickActionsMenuNew a:hover svg {
    transform: translateY(-1px);
}

#rwSupportOptionsToggleBtnNew small {
    position: absolute;
    background: var(--rw-red);
    transform: rotate(-45deg);
    right: -11px;
    top: -11px;
    padding: 8px 12px 8px 1px;
}

#rwSupportOptionsToggleBtnNew small svg {
    transform: rotate(45deg);
    height: 8px !important;
}

#openTrialBonus {
    line-height: .8;
}

#rwFriendAff {
    flex-direction: row !important;
    display: none !important;
}

#rwFriendAff svg {
    margin-right: 5px;
}

#rwQuickActionsMenuNew #rwShowEventsBtn {
    display: none;
}

#rwQuickActionsMenuNew a#btcWithdraw {
    grid-row: span 3;
    font-size: 22px;
    text-align: left !important;
    justify-content: flex-start !important;
    align-content: flex-start !important;
    align-items: flex-start !important;
    padding: 20px;
    order: -1;
    text-decoration: none;
    line-height: 1.4;
    background: linear-gradient(135deg, var(--rw-main) 0%, rgba(4, 4, 47, 0.8) 100%);
}

#btcWithdraw i {
    color: var(--rw-red);
    font-weight: bold;
    font-size: 28px;
    font-style: italic;
}

#rwQuickActionsMenuNew a#btcWithdraw svg {
    width: 100px;
    height: 100px;
    position: absolute;
    right: 10px;
    bottom: 10px;
    opacity: 0.7;
    stroke-width: 1;
}

#rwQuickActionsMenuNew a#btcWithdraw:hover svg {
    opacity: 0.9;
    transform: none;
}

#rwSupportOptionsNew {
    right: -150%;
    display: flex;
    position: absolute;
    background-color: var(--rw-main);
    bottom: 0;
    width: 330px;
    height: 90px;
    flex-wrap: wrap;
    margin: 5px;
    box-shadow: 0 0 5px 5px rgb(0 0 0 / 20%);
    border-radius: 10px;
    padding: 5px;
}

#rwSupportOptionsNew.opened {
    right: 5px;
}

#rwSupportOptionsNew a {
    width: 70px;
    margin: 5px;
    height: 70px;
}

#rwSupportOptionsNew a svg {
    height: 25px !important;
}

#rwQuickActionsMenuNew {
    background: var(--rw-main);
    box-shadow: inset 0px 0px 0px 1px rgb(0 0 0 / 18%);
    border-radius: 12px;
    width: calc(100% - 20px);
    max-width: 500px;
    height: auto;
    position: relative;
}

/*Fast Menu Start*/
.img-size {
    width: 45px;
    height: 45px;
}

#rb23-quick-action {
    position: fixed;
    bottom: calc(var(--cwNavbarBottomHeight) + 26px);
    left: calc((50%) - 787px);
    z-index: 500;
    display: flex;
    flex-flow: column;
    align-items: flex-end;
}


    #rb23-quick-action.rb23-opened .rb23-qa-btn {
        background-color: #070749;
        -webkit-border-radius: 0 0 4px 4px;
        -moz-border-radius: 0 0 4px 4px;
        -ms-border-radius: 0 0 4px 4px;
        border-radius: 0 0 4px 4px;
    }

        #rb23-quick-action.rb23-opened .rb23-qa-btn .rb23-close {
            display: flex;
        }

        #rb23-quick-action.rb23-opened .rb23-qa-btn .rb23-open {
            display: none;
        }

        #rb23-quick-action.rb23-opened .rb23-qa-btn span[class*="rb23-"] {
        }

    #rb23-quick-action.rb23-opened .rb23-qa-menu {
        transform: translateY(0px);
        opacity: 1;
        pointer-events: initial;
    }

    #rb23-quick-action .rb23-qa-btn {
        width: 45px;
        height: 45px;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -ms-border-radius: 4px;
        border-radius: 4px;
        display: flex;
        color: #fff;
        background-color: #070749;
        -moz-transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
        position: relative;
        z-index: 1;
        box-shadow: #ffb300 0 2px, #ffb300 1px 1px 9px !important;
    }

        #rb23-quick-action .rb23-qa-btn span {
            padding: 5px;
        }

        #rb23-quick-action .rb23-qa-btn:hover {
            background-color: #0e0e87 !important;
        }

        #rb23-quick-action .rb23-qa-btn .rb23-close {
            display: none;
        }

        #rb23-quick-action .rb23-qa-btn .rb23-open {
            display: flex;
        }

        #rb23-quick-action .rb23-qa-btn span[class*="rb23-"] {
            align-items: center;
            width: 100%;
            padding: 0 0px;
            -moz-transition: all 0.3s;
            -webkit-transition: all 0.3s;
            -o-transition: all 0.3s;
            transition: all 0.3s;
        }

        #rb23-quick-action .rb23-qa-btn svg {
            margin-right: 8px;
            min-width: 24px;
        }

    #rb23-quick-action .rb23-qa-menu {
        left: 0px;
        box-shadow: #ffb300 0 2px, #ffb300 1px 1px 9px !important;
        background-color: #070749;
        -webkit-border-radius: 4px 4px 0 0;
        -moz-border-radius: 4px 4px 0 0;
        -ms-border-radius: 4px 4px 0 0;
        border-radius: 4px 4px 0 0;
        position: absolute;
        bottom: 100%;
        white-space: nowrap;
        width: 200px;
        transform: translateY(20%);
        opacity: 0;
        pointer-events: none;
        -moz-transition: all 0.3s;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }

        #rb23-quick-action .rb23-qa-menu a {
            font-family: sans-serif;
            text-decoration: none;
            color: #fff;
            font-size: 15px;
            padding: 10px 30px 12px 8px;
            display: flex;
            align-items: center;
            -moz-transition: all 0.3s;
            -webkit-transition: all 0.3s;
            -o-transition: all 0.3s;
            transition: all 0.3s;
            border-bottom: 1px solid #ffbb1b;
        }

            #rb23-quick-action .rb23-qa-menu a:hover {
                background-color: #0e0e87;
            }

            #rb23-quick-action .rb23-qa-menu a:last-child {
                border-bottom: none;
            }

            #rb23-quick-action .rb23-qa-menu a img {
                width: 29px;
                height: 29px;
                color: #d6a900;
                margin-right: 8px;
                min-width: 24px;
            }

@media (max-width: 768px) { 
    #rb23-quick-action {
        left: 20px;
    }
}

.rb23-close img {
    max-width: unset;
}
/*Fast Menu End*/
.call_request_content .call_request_textarea ~ .reg_err_mess{
    top:102%;
}

/*Start New Year Decorations*/
.santa_hat::after {
    inset-inline-start: 2px;
}

@media screen and (max-width: 360px) {
    .santa_hat::after {
        top: -6px;
        inset-inline-start: 0;
    }
}
/*End New Year Decorations */